#search-form label {
 /*   width: 170px; */
    width: 145px;
    text-align: right;
    display: block;
    float: left;
    margin: 0pt 5px;
    padding: 2px 0pt 0pt 0pt;
    font-size: .9em;
    line-height: 1.2em;
}
/*
#search-form input, select {
    border: 1px solid #CCCCCC;
}
*/
/*
#search-form select {
    background-color: #556B8C;
    color: #FFFFFF;
}
*/


#search-form #submit {
    margin: 5px 0pt 0pt 155px;
    font-size: .9em;
    padding: .3em;
    
}

.address-border-bottom {
    border-bottom: 1px dotted #999999;
    margin: 10px 10pt;
    width: 350px;
}

.error-notice {
    background-color: #FFE7AC;
    border: 1px solid #EEC296;
    margin-bottom: 5px 0pt 20px 0pt;
    padding: 5px 10px 5px 10px;
    font-size: 80%;
    width: 62%;
}

#widget th {
    background-color: #FFFFFF;
}

.info-box {
    width: 75%;
    border: 1px solid #556B8C;
    padding: .2em .6em;
    background-color: #EDEDF5;
}

.short-info-box {
    width: 60%;
    border: 1px solid #D9D9DA;
    padding: .2em .6em;
}

.about-info-box {
    width: 60%;
    border: 1px solid #D9D9DA;
    padding: .2em .6em;
    margin-top: 25px;
    font-size: .9em;
}

.forTextOnly {
    display: none;
}

.printer-friendly {
    float: right;
    font-size: .9em;
}

.indent-15px {
    margin-left: 15px;
}

.details-attribute {
    width: 180px;
    text-align: right;
    display: block;
    float: left;
    margin: 0pt 10px;
    padding: 0pt;
    font-size: .9em;
    line-height: 2em;
}

.details-value {
    font-size: .9em;
    line-height: 2em;
    margin: 0pt;
    padding: 0pt;
}

h3 {
    margin-top: 1.5em;
}

h4 {
    font-size: .8em;
    font-weight: normal;
}

.smaller {
    font-size: .8em;
}

.breathe {
    margin: 15px 0pt 15px 0pt;
    font-size: 80%;
}

table {
	border-collapse: collapse;
}	

td, th {
	padding: 2px;
	text-align:left;
	font-size:90%;
}

#sidebar {
    width: 165px;
}
